MINOVA DEMO - Support #1538

[Inventory - GR] - Doc Ref belum jalan
08/31/2022 02:46 PM - Fiona Avangeline Jonathan

Status: Closed Start date: 08/31/2022
Priority: Urgent Due date:

Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description
Mang Wanto,

Mohon dibantu untuk doc ref dokumen Goods Receipt (Doc Type: RCSP) dari dokumen Production Order (Doc Type: PROD) dan
Purchase Order (Doc Type: PO) belum jalan.
Ketika di ref dari Production Order muncul error seperti ini
Untuk ref dari Purchase Order sudah keambil Doc ID nya namun item2 nya belum ada.
Untuk field2 apa saja yang ketarik ketika ref sudah saya buat di table PCMBSDOCREFITEM.

Port: http://demo.minovais.com:61124/

Terima kasih.

History

07/03/2025 12


http://demo.minovais.com:61124/

#1 - 08/31/2022 02:46 PM - Fiona Avangeline Jonathan

- Status changed from New to Assigned

#2 - 09/01/2022 11:44 AM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Fiona Avangeline Jonathan

UPDATE
MinovalS.MinovaES.Business.Filo.dll
dan

.../app/controller/filo/document.js

#3 - 09/01/2022 04:13 PM - Fiona Avangeline Jonathan
- Status changed from QA Test to Assigned

- Assignee changed from Fiona Avangeline Jonathan to Saswanto Tampan

Iltem 1 dan 2 solved, doc ref dan item2 sudah berhasil. Ada bugs yang ditemukan di document Purchase Order akan di buatkan redmine baru.

#4 - 09/01/2022 04:58 PM - Fiona Avangeline Jonathan
- Status changed from Assigned to Closed

- Assignee changed from Saswanto Tampan to Fiona Avangeline Jonathan
